.jwbox img:hover { cursor:pointer }
#jwbox_background{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color:#000;
	z-index:10001;
	zoom: 1;
	-moz-opacity: 0.8;
	opacity:0.80;
	filter: alpha(opacity = 80);
	overflow: auto;
}
.jwbox_hidden {
	display: none;
	position: fixed;
	padding: 30px 10px 0 20px;
	border: 1px solid white;
	background-color: white;
	z-index:10002;
	overflow: hidden;
	background-color:#fff;
	background-image: url('../_img/ui/btn_close.png');
	background-position:top right;
	background-repeat:no-repeat;
	cursor:pointer;
    top: 50% !important;
    left: 50% !important;
    transform: translateX(-50%) translateY(-50%);
}
.jwbox_content{
}